name: Zim
website_url: https://zim-wiki.org/
description: Graphical text editor used to maintain a collection of wiki pages. Each page can contain links to other pages, simple formatting and images.
licenses:
  - GPL-2.0
platforms:
  - Python
  - deb
tags:
  - Wikis
source_code_url: https://github.com/zim-desktop-wiki/zim-desktop-wiki
stargazers_count: 1802
updated_at: '2024-01-09'
archived: false
